* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
font-family: Tahoma; 
font-size: 11px;
width: 100%;
background: #162124;
}

table { 
font-family: Tahoma; 
font-size: 11px;
}

/*===========================Elementy===============================*/
a { text-decoration: underline; color: #77b0be;}
a:hover { text-decoration: none;}

p { margin-top: 15px; text-indent: 10px; }

h1 { font-size: 14px; margin-top: 0px; margin-bottom: 10px;  }

h2 { font-size: 11px; background: #125f6a; padding: 2px 4px; margin-top: 30px; margin-bottom: 14px; }

img { border: 0; text-decoration: none; border-bottom: none;}

/*===========================Stranica===============================*/
#yurecm {
position: relative;
min-width: 1000px;
width: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%"); 
}

#hrx {
position: absolute;
right: 0px;
top: 0px;
width: 928px;
height: 811px;
background: url(images/hrx.png) no-repeat;
}

#h0x {
position: absolute;
left: 0px;
top: 0px;
width: 700px;
height: 187px;
background: url(images/h0x.png) repeat-x;
}

#hlx {
position: absolute;
left: 0px;
top: 20px;
width: 627px; 
height: 559px;
background: url(images/hlx.png) !important;
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hlx.png', sizingMethod='crop');
}

.intext {
border: 1px solid #2e90b3;
height: 17px;
}

#intext {
width: 172px;
}

.png {
filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')');
width:expression(10000000000);
height:expression(10000000000); 
}

#nomer {
position:absolute; 
left: 416px; 
top: 52px;
}

#poisk {
position: absolute; 
top: 475px; 
left: 630px; 
color: #fff; 
font-weight: bold; 
white-space: pre;
}

#raz {
position: absolute; 
top: 309px; 
left: 60px; 
border: 0px; 
border-collapse: collapse;
}

#razp {
width: 40px;
}

#raz4r {
margin-bottom: 21px;
}

.raz1 {
text-align: center;
height: 95px;
}

.raz1 a {
color: #77b0be;
font-size: 16px;
text-decoration: none;
}

.raz1 span {
text-decoration: underline;
}

#menuv a {
color: #fff;
font-size: 13px;
text-decoration: none;
}

#menuv a:hover {
text-decoration: underline;
}

#logo {
position: absolute; 
top: 177px; 
left: 84px; 
display: block;
}

#fav {
position: absolute; 
top: 280px; 
left: 140px; 
white-space: pre;
}

#menuv {
position:absolute; 
top: 15px; 
left: 24px; 
color: #fff; 
font-size: 13px; 
line-height: 26px; 
text-indent: 15px; 
width: 717px; 
height: 27px; 
white-space: pre;
background: url(images/menu.jpg) no-repeat; 
}

.zag {
font-size: 16px;
color: #fff;
display: block;
margin-bottom: 20px;
}

.podzag {
margin-top: 10px;
color: #fff;
font-weight: bold;
}

.pad {
color: #77b0be;
padding-left: 8px;
}

.pad a {
color: #77b0be;
text-decoration: none;
}

.pad a:hover {
text-decoration: underline;
}

#pada a {
text-decoration: underline;
}

#pada a:hover {
text-decoration: none;
}

#menun {
color: #7ac9cd; 
font-size: 13px; 
text-indent: 100px; 
white-space: pre;
}


#menun a {
color: #7ac9cd;
font-size: 13px;
text-decoration: none;
}

#menun a:hover {
text-decoration: underline;
}

#f {
border: 0; 
border-collapse: collapse; 
height: 69px; 
background: #125f6a url(images/nizr.gif) repeat-x 2px 0px; 
width: 100%; 
margin-top: 10px;
}

#f0 {
background: url(images/nizl.gif) no-repeat; 
width: 150px;
}

#f1 {
color: #7ac9cd; 
font-size: 13px; 
text-align: center;
}

#f1 a {
color: #7ac9cd; 
font-size: 13px;
font-weight: bold;
}

#f2 {
width: 271px; 
background: url(images/nizpr.gif) no-repeat; 
text-align: center; 
color: #7ac9cd; 
font-size: 13px;
}

#f2 a {
color: #7ac9cd; 
font-size: 13px;
font-weight: bold;
}

#t {
color: #fff; 
width: 100%; 
position: absolute; 
top: 540px; 
z-index: 2;
}

#t1 {
padding-left: 57px; 
padding-right: 56px;
}

#t2 {
border: 0px; 
border-collapse: collapse; 
width: 100%;
}

#t3 {
width: 243px; 
padding-bottom: 30px; 
vertical-align: top; 
}

#t4 {
padding-left: 40px; 
vertical-align: top; 
padding-bottom: 30px;
}


#risynok img {
border: 4px solid #125f6a;
}

.plus {
text-indent: 10px;
background: url(images/plus.gif) no-repeat 0px 6px;
}

#bold {
font-weight: bold;
}

#har td {
border: 1px solid #162124;
padding: 2px 0px 2px 12px;
color: #7db7c5;
}

.inputtext {
height: 14px;
margin: 2px 0px;
width: 100%;
font-family: Tahoma; 
font-size: 11px;
}

#risynok {
position: absolute; 
top: 0px; 
right: 65px; 
z-index: 3;
}

#cena {
background: url(images/bot.gif) no-repeat; 
height: 31px; 
width: 123px; 
margin: 7px 0px 0px 20px; 
font-size: 13px; 
font-weight: bold; 
line-height: 29px; 
text-indent: 15px;
}

.select {
width: 100%;
margin: 6px 0px 0px;
height: 17px;
}


.bvl {
background: url(images/bvl.gif) no-repeat;
}

.bvr {
background: url(images/bvr.gif) no-repeat 100% 0%;
}

.bnr {
background: url(images/bnr.gif) no-repeat 100% 100%;
}

.bnl {
background: url(images/bnl.gif) no-repeat 0% 100%; 
padding: 7px;
}

.b1 {
width: 100%;
}

.b2 {
vertical-align: top; 
width: 140px; 
}

.b3 {
padding-left: 10px; 
vertical-align: top;
}

.color {
color: #7db7c5; 
margin-top: 16px;
}

.fontbottom {
text-align: right; 
height: 20px; 
font-weight: bold;
}

.imgborder {
border: 4px solid #125f6a;
}

.pad2 {
padding-left: 23px;
padding-bottom: 10px;

}

.podzag2 {
margin-top: 10px;
padding-left: 15px;
color: #fff;
font-weight: bold;
}


